/******************************************************************************
Ootake

 [TurboConfig.h]
	連射ボタンの設定をするためのフォーム

Copyright(C)2006-2020 Kitao Nakamura.
	改造版・後継版を公開なさるときは必ずソースコードを添付してください。
	その際に事後でかまいませんので、ひとことお知らせいただけると幸いです。
	商的な利用は禁じます。
	あとは「GNU General Public License(一般公衆利用許諾契約書)」に準じます。

******************************************************************************/
#ifndef TURBOCONFIG_H_INCLUDED
#define TURBOCONFIG_H_INCLUDED

#include "TypeDefs.h"
#include <windows.h>


BOOL
TURBOCONFIG_Init(
	HWND		hWnd,
	HINSTANCE	hInstance,
	Sint32	 	padID,
	Sint32*		setOk);

void
TURBOCONFIG_Deinit();

HWND
TURBOCONFIG_GetHwnd();


#endif /* TURBOCONFIG_H_INCLUDED */
